p{size: 100%; width: 70%; }

h1 {size: 40%; text-align: center; background-color: #23588d; color: #dee2e6; display: block; width: max-content; margin: 20px auto; padding: 10px 15px; border-radius: 8px;}

h2 {size: 40%;}

h3 {size: 40%;}
  
footer{size: 15%; font-size: small;}

button{padding: 1%;}

a {color: #f5a447;}

a:hover {color: #f5a447;}

body{background-color: rgb(30, 94, 143); background-image: url("T_BLUE2.png"); background-repeat: no-repeat; background-size: cover; color: #d3e1e5; font-family: 'Segoe UI', Tahoma, Geneva, Verdana, sans-serif}

.navbar {background-color: #1a344e; border: 1px solid #dee2e6; padding: 10px 0; position: relative; backdrop-filter: blur(3px)}

.navbar-default {background-color: #133b63;}

.nav {list-style: none; display: flex; margin: 0; padding: 0;}

.nav li {margin-right: 20px;}

.nav li a {text-decoration: none; color: #eceaea; padding: 10px;}

.nav li.active a {color: #f5a447; }

.fake-button-card {display: block; text-align: left; margin: 20px 0; max-width: 380px;}

.fake-button {background-color: #f5a447; color: #ffffff; border: 1px solid #f5a447; border-radius: 6px; padding: 6px 16px; min-height: 42px; cursor: default; display: inline-flex; flex-direction: column; align-items: flex-start; width: 100%; box-sizing: border-box;}

.fake-button .main-text {font-weight: bold; color: #ffffff; display: block;}

.fake-button .info-text {margin-top: 4px; color: #ffffff; font-weight: normal; display: block;}

.fake-button .sub-text {color: #ffffff;}

.form-control {background-color: #f5a447; color: #d3e1e5; font-size: medium; border: 1px solid #dee2e6; border-radius: 4px; padding: 8px; width: 100%; box-sizing: border-box;}

.button-image {width: 100px; height: 100px; object-fit: cover; flex-shrink: 0; border-radius: 5px;}

.button-text {display: flex; flex-direction: column;}